@media (max-width: 960px) {
      body .lpc-elements-1__title, body .lpc-form-5__title {
        font-size: 40px !important; } }
  @media (max-width: 768px) {
    body .lpc-elements-1__title, body .lpc-form-5__title {
      font-size: 35px !important; } }
  @media (max-width: 640px) {
    body .lpc-elements-1__title, body .lpc-form-5__title {
      font-size: 30px !important; } }
  @media (max-width: 480px) {
    body .lpc-elements-1__title, body .lpc-form-5__title {
      font-size: 27px !important; } }
  @media (max-width: 640px) {
    body .lpc-elements-2__text {
      font-size: 22px !important; } }
  @media (max-width: 640px) {
    body .lpc-text-2__content-inner {
      padding-left: 15px !important;
      padding-right: 15px !important; } }
  body .content {
    max-width: 100%; }
  @media (max-width: 480px) {
    body .lpc-text-2__button {
      padding-left: 20px !important;
      padding-right: 20px !important; } }
  body [data-media-source="mobile"] .lpc-col-4-sm {
    padding-left: 0;
    padding-right: 0; }
